Bug 128600 - Can't debug lomboz on bea i386
Can't debug lomboz on bea i386
Status: CLOSED CURRENTRELEASE
Product: Red Hat Developer Suite
Classification: Retired
Component: Lomboz (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Handcock
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-26 18:46 EDT by Aaron Luchko
Modified: 2007-04-18 13:09 EDT (History)
0 users

See Also:
Fixed In Version: 3.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 02:28:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Luchko 2004-07-26 18:46:54 EDT
Description of problem: Debugging doesn't work on i386 bea


Version-Release number of selected component (if applicable):
eclipse-lomboz-3.0-6

How reproducible:
seems always


Steps to Reproduce:
1. Follow test plan for lomboz
2. Start the Debugging JSPs section setting the breakpoint and launch
the web browser
  
Actual results:
Nothing happens

Expected results:
Should switch to debugging perspective
Comment 1 Jeremy Handcock 2004-08-10 20:05:08 EDT
I tried this a few times running the BEA JVM on x86 and couldn't
reproduce.

Was the server launched in debug mode?
Comment 2 Aaron Luchko 2006-11-10 02:28:43 EST
I think this can be safely closed :)

Note You need to log in before you can comment on or make changes to this bug.